package de.ivu.elect.presentation.search;

import javax.enterprise.inject.Specializes;

import de.ivu.elect.jee.presentation.search.PaginationDefaultView;

@Specializes
public class ElectPaginationDefaultView extends PaginationDefaultView {
  private static final long serialVersionUID = 1L;

  @Override
  public double getPageSizeLazyFactor() {
    return 1.0d; // ELECT-7230
  }
}
